Subject: Orbital symmetries

From: Hatice Can <[email-masked]>
Date: Fri, 2 Aug 2002 12:47:19 -0700 (PDT)

Dear All,

I did  uhf calculations to chek the stability of
wavefunction for the organic molecule when it is in
gas phase or in supercage of zeolite using Gaussian
98. I have the response to confirm the wave function
stability. Do I have to do  wavefunction optimization
with stable=opt keyword?
My second question is to related orbital symmetries
for that molecule. I could obtain the orbital
symmetries for the molecule when it is gas phase, but
in the case of supercage I can not have the orbital
symmetries.

If someone would like to explain this differences, I
would be glad.

All the suggestions and explanations will be summarised.

__________________________________________________
Do You Yahoo!?
Yahoo! Health - Feel better, live better
http://health.yahoo.com